<h1 class="product-names">
  <div class="product-full-name"><%= @vitamin.name %></div>
</h1>

<div class="product-details">
  <% if @vitamin.alternative_name %>
  <p>
    Alternativni naziv: <%= @vitamin.alternative_name %>
  </p>
  <% end %>
  <% if @vitamin.english_name %>
  <p>
    Engleski naziv: <%= @vitamin.english_name %>
  </p>
  <% end %>
  <% if @vitamin.reference_value %>
  <p>
    Referentna vrijednost: <%= "#{@vitamin.reference_value} #{@vitamin.reference_unit}" %>
  </p>
  <% end %>

</div>